---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-tiny-vm-oci
name: alpine-3.20.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:52:01.938680'
uploaded: '2024-09-06T19:58:44.658812'
signed: '2024-09-07T00:27:30.495623'
released: '2024-09-07T03:08:59.679596'
artifacts:
metadata_updated: '2024-09-07T03:08:59.680165'
